
INPUT.search {
	 WIDTH: 100px; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000;
}

INPUT.dat {
	 WIDTH: 70px; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000;
}

.sel {
	 FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000;
}

.sel2 {
	 FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000;
}


.text {
	FONT-SIZE: 95%; FONT-FAMILY: Times New Roman, Times, serif;
	COLOR: #000000;
}

.subtitle {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF;
}

.subtitleb {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #000000;
}

.title {
	FONT-SIZE: 110%; FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #650FB7;
}

.titleb {
	FONT-SIZE: 110%; FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #000000;
}

.r{
	FONT-SIZE: 85%; FONT-FAMILY: Times New Roman, Times, serif;
	COLOR: #808080;
}

.stext {
	FONT-SIZE: 80%; FONT-FAMILY: Times New Roman, Times, serif;
	COLOR: #000000;
}

.gstext {
	FONT-SIZE: 80%; FONT-FAMILY: Times New Roman, Times, serif;
	COLOR: #666666;
}


.sbtext {
	FONT-SIZE: 10px; FONT-FAMILY: arial, sans-serif;
	COLOR: #020257;
}


A:link {
	COLOR: #020257; TEXT-DECORATION: underline;
}
A:visited {
	COLOR: #3C3C6E; TEXT-DECORATION: underline;
}
A:hover {
	COLOR: #C40B0D; TEXT-DECORATION: underline;
}


A.rlink {
	COLOR: #111C52; TEXT-DECORATION: none;
}
A.rlink:visited {
	COLOR: #111C52; TEXT-DECORATION: none;
}
A.rlink:hover {
	COLOR: #C40B0D; TEXT-DECORATION: none;
}

A.relink {
	COLOR: #C40B0D; TEXT-DECORATION: none;
}
A.relink:visited {
	COLOR: #C40B0D; TEXT-DECORATION: none;
}
A.relink:hover {
	COLOR: #C40B0D; TEXT-DECORATION: none;
}

A.blink {
	COLOR: #000000; TEXT-DECORATION: underline;
}
A.blink:visited {
	COLOR: #000000; TEXT-DECORATION: underline;
}
A.blink:hover {
	COLOR: #650FB7; TEXT-DECORATION: underline;
}

A.mlink {
	COLOR: #650FB7; TEXT-DECORATION: underline;
}
A.mlink:visited {
	COLOR: #650FB7; TEXT-DECORATION: underline;
}
A.mlink:hover {
	COLOR: #650FB7; TEXT-DECORATION: underline;
}

A.olink {
	COLOR: #FF8000; TEXT-DECORATION: underline;
}
A.olink:visited {
	COLOR: #FF8000; TEXT-DECORATION: underline;
}
A.olink:hover {
	COLOR: #FF8000; TEXT-DECORATION: underline;
}

A.ulink {
	COLOR: #111C52; TEXT-DECORATION: underline;
}
A.ulink:visited {
	COLOR: #111C52; TEXT-DECORATION: underline;
}
A.ulink:hover {
	COLOR: #C40B0D; TEXT-DECORATION: underline;
}

.floating {
	FONT-SIZE: 95%; FONT-FAMILY: Times New Roman, Times, serif;
	COLOR: #000000;
BACKGROUND-COLOR: #FFFFFF;
	
	 FLOAT: right;

	 WIDTH: 180px;
}

.eee {
layer-background-color : Black;
}



